
require 'testcase'

class ARGVTestCase < ExerbTestCase

  def set_up
    make('argv')
  end

  def test_argv
    assert_equal(normalize(`ruby ./argv.rb a1 b2 c3 d4 e5`), normalize(`./argv.exe a1 b2 c3 d4 e5`))
  end

end
